Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorKeith Chong2017-01-26 16:15:18 -0500
committerKeith Chong2017-01-26 16:39:33 -0500
commit7e76247044040f433a6c96e23c5d1c4b93c48f56 (patch)
tree3dc4fab4279415fe4056b8e24e500e23ed1156c1
parente2dd6262a61df2a7269420a28535659f59e21364 (diff)
downloadwebtools.webservices-R3_8_2.tar.gz
webtools.webservices-R3_8_2.tar.xz
webtools.webservices-R3_8_2.zip
[511137] Version tolerance increase due to change in j2ee and modulecoreR3_8_2
-rw-r--r--bundles/org.eclipse.jst.ws.axis.consumption.ui/META-INF/MANIFEST.MF4
-rw-r--r--bundles/org.eclipse.jst.ws.axis.consumption.ui/pom.xml2
-rw-r--r--bundles/org.eclipse.jst.ws.axis.creation.ui/META-INF/MANIFEST.MF4
-rw-r--r--bundles/org.eclipse.jst.ws.axis.creation.ui/pom.xml2
-rw-r--r--bundles/org.eclipse.jst.ws.consumption.ui/META-INF/MANIFEST.MF4
-rw-r--r--bundles/org.eclipse.jst.ws.consumption.ui/pom.xml2
-rw-r--r--bundles/org.eclipse.jst.ws.consumption/META-INF/MANIFEST.MF4
-rw-r--r--bundles/org.eclipse.jst.ws.consumption/pom.xml2
-rw-r--r--bundles/org.eclipse.jst.ws.creation.ui/META-INF/MANIFEST.MF4
-rw-r--r--bundles/org.eclipse.jst.ws.creation.ui/pom.xml2
-rw-r--r--bundles/org.eclipse.jst.ws.jaxrs.core/META-INF/MANIFEST.MF4
-rw-r--r--bundles/org.eclipse.jst.ws.jaxrs.core/pom.xml2
-rw-r--r--bundles/org.eclipse.jst.ws.ui/META-INF/MANIFEST.MF4
-rw-r--r--bundles/org.eclipse.jst.ws.ui/pom.xml2
-rw-r--r--bundles/org.eclipse.jst.ws/META-INF/MANIFEST.MF4
-rw-r--r--bundles/org.eclipse.jst.ws/pom.xml2
16 files changed, 24 insertions, 24 deletions
diff --git a/bundles/org.eclipse.jst.ws.axis.consumption.ui/META-INF/MANIFEST.MF b/bundles/org.eclipse.jst.ws.axis.consumption.ui/META-INF/MANIFEST.MF
index 17dd2cc70..bf8ae3eb5 100644
--- a/bundles/org.eclipse.jst.ws.axis.consumption.ui/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.jst.ws.axis.consumption.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %PLUGIN_NAME
Bundle-SymbolicName: org.eclipse.jst.ws.axis.consumption.ui; singleton:=true
-Bundle-Version: 1.0.800.qualifier
+Bundle-Version: 1.0.900.qualifier
Bundle-Activator: org.eclipse.jst.ws.internal.axis.consumption.ui.plugin.WebServiceAxisConsumptionUIPlugin
Bundle-Vendor: %PLUGIN_PROVIDER
Bundle-Localization: plugin
@@ -37,7 +37,7 @@ Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
org.eclipse.wst.command.env.ui;bundle-version="[1.0.101,1.2.0)",
org.eclipse.wst.server.core;bundle-version="[1.0.102,2.0.0)",
org.eclipse.wst.wsdl;bundle-version="[1.2.0,1.3.0)",
- org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.3.0)",
org.eclipse.jem.workbench;bundle-version="[2.0.0,3.0.0)",
org.eclipse.wst.ws;bundle-version="[1.0.100,1.2.0)",
org.eclipse.wst.common.modulecore;bundle-version="[1.1.0,2.0.0)",
diff --git a/bundles/org.eclipse.jst.ws.axis.consumption.ui/pom.xml b/bundles/org.eclipse.jst.ws.axis.consumption.ui/pom.xml
index 26863ca00..725f0a9b4 100644
--- a/bundles/org.eclipse.jst.ws.axis.consumption.ui/pom.xml
+++ b/bundles/org.eclipse.jst.ws.axis.consumption.ui/pom.xml
@@ -22,6 +22,6 @@
<groupId>org.eclipse.webtools.webservices</groupId>
<artifactId>org.eclipse.jst.ws.axis.consumption.ui</artifactId>
- <version>1.0.800-SNAPSHOT</version>
+ <version>1.0.900-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/bundles/org.eclipse.jst.ws.axis.creation.ui/META-INF/MANIFEST.MF b/bundles/org.eclipse.jst.ws.axis.creation.ui/META-INF/MANIFEST.MF
index 997a4f52a..58e19683d 100644
--- a/bundles/org.eclipse.jst.ws.axis.creation.ui/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.jst.ws.axis.creation.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %PLUGIN_NAME
Bundle-SymbolicName: org.eclipse.jst.ws.axis.creation.ui; singleton:=true
-Bundle-Version: 1.0.850.qualifier
+Bundle-Version: 1.0.900.qualifier
Bundle-Activator: org.eclipse.jst.ws.internal.axis.creation.ui.plugin.WebServiceAxisCreationUIPlugin
Bundle-Vendor: %PLUGIN_PROVIDER
Bundle-Localization: plugin
@@ -35,7 +35,7 @@ Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
org.eclipse.wst.command.env.ui;bundle-version="[1.0.101,1.2.0)",
org.eclipse.wst.server.core;bundle-version="[1.0.102,2.0.0)",
org.eclipse.wst.ws;bundle-version="[1.0.100,1.2.0)",
- org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.3.0)",
org.eclipse.jst.j2ee.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jst.j2ee.web;bundle-version="[1.1.0,1.2.0)",
javax.wsdl;bundle-version="[1.5.0,1.6.0)",
diff --git a/bundles/org.eclipse.jst.ws.axis.creation.ui/pom.xml b/bundles/org.eclipse.jst.ws.axis.creation.ui/pom.xml
index e1b980951..fe6bbbfc3 100644
--- a/bundles/org.eclipse.jst.ws.axis.creation.ui/pom.xml
+++ b/bundles/org.eclipse.jst.ws.axis.creation.ui/pom.xml
@@ -22,6 +22,6 @@
<groupId>org.eclipse.webtools.webservices</groupId>
<artifactId>org.eclipse.jst.ws.axis.creation.ui</artifactId>
- <version>1.0.850-SNAPSHOT</version>
+ <version>1.0.900-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/bundles/org.eclipse.jst.ws.consumption.ui/META-INF/MANIFEST.MF b/bundles/org.eclipse.jst.ws.consumption.ui/META-INF/MANIFEST.MF
index 03f4e5a41..e39f36b38 100644
--- a/bundles/org.eclipse.jst.ws.consumption.ui/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.jst.ws.consumption.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %PLUGIN_NAME
Bundle-SymbolicName: org.eclipse.jst.ws.consumption.ui; singleton:=true
-Bundle-Version: 1.1.800.qualifier
+Bundle-Version: 1.1.850.qualifier
Bundle-Activator: org.eclipse.jst.ws.internal.consumption.ui.plugin.WebServiceConsumptionUIPlugin
Bundle-Vendor: %PLUGIN_PROVIDER
Bundle-Localization: plugin
@@ -55,7 +55,7 @@ Require-Bundle: org.apache.xerces;bundle-version="[2.8.0,3.0.0)",
org.eclipse.wst.server.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.server.ui;bundle-version="[1.0.102,2.0.0)",
org.eclipse.wst.wsdl;bundle-version="[1.2.0,1.3.0)",
- org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.3.0)",
org.eclipse.jst.j2ee.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jst.j2ee.ejb;bundle-version="[1.1.0,1.2.0)",
org.eclipse.jst.j2ee.web;bundle-version="[1.1.0,1.2.0)",
diff --git a/bundles/org.eclipse.jst.ws.consumption.ui/pom.xml b/bundles/org.eclipse.jst.ws.consumption.ui/pom.xml
index 8f578fc20..5f4da8195 100644
--- a/bundles/org.eclipse.jst.ws.consumption.ui/pom.xml
+++ b/bundles/org.eclipse.jst.ws.consumption.ui/pom.xml
@@ -22,6 +22,6 @@
<groupId>org.eclipse.webtools.webservices</groupId>
<artifactId>org.eclipse.jst.ws.consumption.ui</artifactId>
- <version>1.1.800-SNAPSHOT</version>
+ <version>1.1.850-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/bundles/org.eclipse.jst.ws.consumption/META-INF/MANIFEST.MF b/bundles/org.eclipse.jst.ws.consumption/META-INF/MANIFEST.MF
index ec14452f7..62a5ed655 100644
--- a/bundles/org.eclipse.jst.ws.consumption/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.jst.ws.consumption/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %PLUGIN_NAME
Bundle-SymbolicName: org.eclipse.jst.ws.consumption; singleton:=true
-Bundle-Version: 1.0.900.qualifier
+Bundle-Version: 1.0.950.qualifier
Bundle-ClassPath: .,
webserviceutils.jar
Bundle-Activator: org.eclipse.jst.ws.internal.consumption.plugin.WebServiceConsumptionPlugin
@@ -47,7 +47,7 @@ Require-Bundle: org.eclipse.jem;bundle-version="[2.0.0,3.0.0)",
org.eclipse.wst.internet.monitor.core;bundle-version="[1.0.102,1.1.0)",
org.eclipse.jst.j2ee.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jst.j2ee.ejb;bundle-version="[1.1.0,1.2.0)",
- org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.3.0)",
org.eclipse.jst.j2ee.web;bundle-version="[1.1.0,1.2.0)",
org.eclipse.wst.common.frameworks;bundle-version="[1.1.0,2.0.0)",
javax.wsdl;bundle-version="[1.5.0,1.6.0)",
diff --git a/bundles/org.eclipse.jst.ws.consumption/pom.xml b/bundles/org.eclipse.jst.ws.consumption/pom.xml
index 479348de8..38386a4e8 100644
--- a/bundles/org.eclipse.jst.ws.consumption/pom.xml
+++ b/bundles/org.eclipse.jst.ws.consumption/pom.xml
@@ -22,6 +22,6 @@
<groupId>org.eclipse.webtools.webservices</groupId>
<artifactId>org.eclipse.jst.ws.consumption</artifactId>
- <version>1.0.900-SNAPSHOT</version>
+ <version>1.0.950-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/bundles/org.eclipse.jst.ws.creation.ui/META-INF/MANIFEST.MF b/bundles/org.eclipse.jst.ws.creation.ui/META-INF/MANIFEST.MF
index cb925abb0..9201d9060 100644
--- a/bundles/org.eclipse.jst.ws.creation.ui/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.jst.ws.creation.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %PLUGIN_NAME
Bundle-SymbolicName: org.eclipse.jst.ws.creation.ui; singleton:=true
-Bundle-Version: 1.0.900.qualifier
+Bundle-Version: 1.0.950.qualifier
Bundle-Activator: org.eclipse.jst.ws.internal.creation.ui.plugin.WebServiceCreationUIPlugin
Bundle-Vendor: %PLUGIN_PROVIDER
Bundle-Localization: plugin
@@ -36,7 +36,7 @@ Require-Bundle: org.eclipse.wst.command.env;bundle-version="[1.0.101,1.1.0)",
org.eclipse.jem.workbench;bundle-version="[2.0.0,3.0.0)",
org.eclipse.wst.server.core;bundle-version="[1.0.102,2.0.0)",
org.eclipse.wst.common.emfworkbench.integration;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.3.0)",
org.eclipse.jst.j2ee.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jst.j2ee.ejb;bundle-version="[1.1.0,1.2.0)",
javax.wsdl;bundle-version="[1.5.0,1.6.0)",
diff --git a/bundles/org.eclipse.jst.ws.creation.ui/pom.xml b/bundles/org.eclipse.jst.ws.creation.ui/pom.xml
index 5ba63426e..1bfdd772f 100644
--- a/bundles/org.eclipse.jst.ws.creation.ui/pom.xml
+++ b/bundles/org.eclipse.jst.ws.creation.ui/pom.xml
@@ -22,6 +22,6 @@
<groupId>org.eclipse.webtools.webservices</groupId>
<artifactId>org.eclipse.jst.ws.creation.ui</artifactId>
- <version>1.0.900-SNAPSHOT</version>
+ <version>1.0.950-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/bundles/org.eclipse.jst.ws.jaxrs.core/META-INF/MANIFEST.MF b/bundles/org.eclipse.jst.ws.jaxrs.core/META-INF/MANIFEST.MF
index a4be0f059..531369707 100644
--- a/bundles/org.eclipse.jst.ws.jaxrs.core/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.jst.ws.jaxrs.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin.name
Bundle-SymbolicName: org.eclipse.jst.ws.jaxrs.core;singleton:=true
-Bundle-Version: 1.0.600.qualifier
+Bundle-Version: 1.0.700.qualifier
Bundle-Activator: org.eclipse.jst.ws.jaxrs.core.internal.JAXRSCorePlugin
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.100,4.0.0)",
@@ -10,7 +10,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.100,4.0.0)",
org.eclipse.wst.common.project.facet.core;bundle-version="[1.4.100,2.0.0)",
org.eclipse.jst.j2ee.web;bundle-version="[1.1.400,1.2.0)",
org.eclipse.jdt.core;bundle-version="[3.6.0,4.0.0)",
- org.eclipse.jst.j2ee;bundle-version="[1.1.400,1.2.0)",
+ org.eclipse.jst.j2ee;bundle-version="[1.1.400,1.3.0)",
org.eclipse.jst.j2ee.core;bundle-version="[1.2.0,2.0.0)",
org.eclipse.wst.common.frameworks;bundle-version="[1.2.0,2.0.0)",
org.eclipse.ui;bundle-version="[3.6.0,4.0.0)";resolution:=optional,
diff --git a/bundles/org.eclipse.jst.ws.jaxrs.core/pom.xml b/bundles/org.eclipse.jst.ws.jaxrs.core/pom.xml
index af6187f80..05acb6cdc 100644
--- a/bundles/org.eclipse.jst.ws.jaxrs.core/pom.xml
+++ b/bundles/org.eclipse.jst.ws.jaxrs.core/pom.xml
@@ -22,6 +22,6 @@
<groupId>org.eclipse.webtools.webservices</groupId>
<artifactId>org.eclipse.jst.ws.jaxrs.core</artifactId>
- <version>1.0.600-SNAPSHOT</version>
+ <version>1.0.700-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/bundles/org.eclipse.jst.ws.ui/META-INF/MANIFEST.MF b/bundles/org.eclipse.jst.ws.ui/META-INF/MANIFEST.MF
index d14d12da6..28c043294 100644
--- a/bundles/org.eclipse.jst.ws.ui/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.jst.ws.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %PLUGIN_NAME
Bundle-SymbolicName: org.eclipse.jst.ws.ui; singleton:=true
-Bundle-Version: 1.0.500.qualifier
+Bundle-Version: 1.0.600.qualifier
Bundle-Activator: org.eclipse.jst.ws.internal.ui.plugin.WebServiceUIPlugin
Bundle-Vendor: %PLUGIN_PROVIDER
Bundle-Localization: plugin
@@ -26,7 +26,7 @@ Require-Bundle: org.eclipse.wst.command.env;bundle-version="[1.0.101,1.1.0)",
org.eclipse.emf.ecore;bundle-version="[2.2.0,3.0.0)",
org.eclipse.jem.util;bundle-version="[2.0.0,3.0.0)",
org.eclipse.wst.server.core;bundle-version="[1.0.102,2.0.0)",
- org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.3.0)",
org.eclipse.wst.ws.explorer;bundle-version="[1.0.204,1.1.0)",
org.eclipse.jst.j2ee.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.ws;bundle-version="[1.0.100,1.2.0)",
diff --git a/bundles/org.eclipse.jst.ws.ui/pom.xml b/bundles/org.eclipse.jst.ws.ui/pom.xml
index 79cf246ad..1beb432e2 100644
--- a/bundles/org.eclipse.jst.ws.ui/pom.xml
+++ b/bundles/org.eclipse.jst.ws.ui/pom.xml
@@ -22,6 +22,6 @@
<groupId>org.eclipse.webtools.webservices</groupId>
<artifactId>org.eclipse.jst.ws.ui</artifactId>
- <version>1.0.500-SNAPSHOT</version>
+ <version>1.0.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/bundles/org.eclipse.jst.ws/META-INF/MANIFEST.MF b/bundles/org.eclipse.jst.ws/META-INF/MANIFEST.MF
index 4787b2baa..dba1ffc98 100644
--- a/bundles/org.eclipse.jst.ws/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.jst.ws/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %PLUGIN_NAME
Bundle-SymbolicName: org.eclipse.jst.ws
-Bundle-Version: 1.0.750.qualifier
+Bundle-Version: 1.0.800.qualifier
Bundle-Activator: org.eclipse.jst.ws.internal.plugin.WebServicePlugin
Bundle-Vendor: %PLUGIN_PROVIDER
Bundle-Localization: plugin
@@ -36,7 +36,7 @@ Require-Bundle: org.eclipse.wst.command.env;bundle-version="[1.0.101,1.1.0)",
org.eclipse.wst.wsdl;bundle-version="[1.2.0,1.3.0)",
org.eclipse.jst.j2ee.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jst.j2ee.ejb;bundle-version="[1.1.0,1.2.0)",
- org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.3.0)",
org.eclipse.wst.common.modulecore;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.common.frameworks;bundle-version="[1.1.0,2.0.0)",
org.eclipse.emf.ecore.xmi;bundle-version="[2.2.0,3.0.0)",
diff --git a/bundles/org.eclipse.jst.ws/pom.xml b/bundles/org.eclipse.jst.ws/pom.xml
index 6a7d9d3b4..60516e02d 100644
--- a/bundles/org.eclipse.jst.ws/pom.xml
+++ b/bundles/org.eclipse.jst.ws/pom.xml
@@ -22,6 +22,6 @@
<groupId>org.eclipse.webtools.webservices</groupId>
<artifactId>org.eclipse.jst.ws</artifactId>
- <version>1.0.750-SNAPSHOT</version>
+ <version>1.0.800-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>

Back to the top